body {
	overflow-y: hidden;
}
		
.speech-bubble {
    top: -250px;
    left: 430px;
}

.speech-bubble:hover {
    top: -230px;
    left: 430px;
}

.gnome-image {
    left: 130%;
    }

@media (max-width: 850px) {
    .gnome-character-container {
        width: 300px;
        height: 50px;
    }

    .gnome-image {
        width: 70px;
        left: 132%;
        top: -160%;
    }
    
    .speech-bubble {
        font-size: 0.7rem;
        padding: 6px 10px;
        width: 100px;
        top: -430%;
        left: 380px;
    }
    
    .speech-bubble:hover {
        top: -430%;
        left: 380px;
    }
}

@media (max-width: 750px) {
    .gnome-character-container {
        width: 300px;
        height: 50px;
    }

    .gnome-image {
        width: 70px;
        left: 124%;
        top: -160%;
    }
    
    .speech-bubble {
        font-size: 0.7rem;
        padding: 6px 10px;
        width: 100px;
        top: -430%;
        left: 355px;
    }
    
    .speech-bubble:hover {
        top: -430%;
        left: 355px;
    }
}

@media (max-width: 615px) {
    .gnome-character-container {
        width: 300px;
        height: 50px;
    }

    .gnome-image {
        width: 70px;
        left: 113%;
        top: -160%;
    }
    
    .speech-bubble {
        font-size: 0.7rem;
        padding: 6px 10px;
        width: 100px;
        top: -430%;
        left: 323px;
    }
    
    .speech-bubble:hover {
        top: -430%;
        left: 323px;
    }
}